[arch-dev-public] New digikam and kipi-plugins (KDE4)

Daniel Isenmann daniel.isenmann at gmx.de
Wed Mar 18 18:46:04 EDT 2009

On Wed, 18 Mar 2009 23:36:14 +0100
Pierre Schmitz <pierre at archlinux.de> wrote:

> Am Mittwoch, 18. März 2009 23:22:35 schrieb Daniel Isenmann:
> > Packages were moved to [extra]. All necessary dependencies were
> > moved, too. There are two packages in [extra] which can be deleted
> > now, but they should be replaced by kdegraphics. I will talk to
> > Pierre about this tomorrow.
> Just tell me which packages you mean or simply update kdegraphics in
> trunk. KDE 4.2.2 should be tagged end of next week.

libkexiv2 and libkdcraw are both provided by kdegraphics. So they
can be replaced by kdegraphics. Just add those to replace and provides

They were old KDE3 libs and no other application needs them anymore, so
they can be removed.

More information about the arch-dev-public mailing list